/*
 Theme Name:	PEC DNA Theme
 Theme URI:		https://understrap.com
 Description:	PEC Konfigurator
 Author:		Stephan Riedl <stephan.riedl@outlook.com>
 Author URI:	https://rsvx.io/
 Template:		understrap
 Version:		1.0.0
 License:		GNU General Public License v2 or later
 License URI:	http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:	dna-child
 Tags:			one-column, custom-menu, featured-images, theme-options, translation-ready
*/

/* Extra small */
@media (max-width:576px) {

}

/* Small */
@media (min-width:577px) and (max-width:768px) {

}

/* Medium */
@media (min-width:769px) and (max-width:992px) {

}

/* Medium-Large */
@media (min-width:993px) and (max-width:1200px) {

}

/* Large */
@media (min-width:1200px) {

}

/* ONLY WIDE */
@media (min-width:1440px) {

}

/* ADDITIONAL BOOTSTRAP RESPONSIVE BORDERS */
@media (min-width: 576px) {

}

@media (min-width: 768px) {

}

@media (min-width: 992px) {

}

@media (min-width: 1200px) {

}